--SELECT
--	*
--FROM
--	dbo.peserta
--WHERE
--  no_polis = '16004-01-000'
--  --AND status<>'G'
--  AND id_peserta >= '2016.0073043'
--  AND id_peserta <= '2016.0085889'

SELECT
	*
FROM
	dbo.view_peserta
WHERE
  no_polis = '16004-01-000'
  AND id_peserta >= '2016.0073043'
  AND id_peserta <= '2016.0085889'
ORDER BY
  tgl_pengajuan,
  no_peserta